"Jerome Mascari" <[EMAIL PROTECTED]> writes:

> I have a machine that is running freebsd 5.1, I need to go back to
> 4.10 because a software manufacturer that I have to do business with
> only supports that release right now. Is there an easy way install
> 4.10 over 5.1?

Probably back up, do a fresh install, and restore your files.  Even if
your partitions are UFS1 (4.x doesn't understand UFS2), it's probably
easiest to start clean.

Also note that 4.10 was released *after* 5.1 (by nearly a year).
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"
  • Rollback Jerome Mascari
    • Lowell Gilbert

Reply via email to